---
title: "Idaho Exempt Salary Threshold 2026 ($35,568/yr Salary & Overtime Test)"
source_url: "https://statepayrules.com/salaried-exempt/idaho/"
canonical_url: "https://statepayrules.com/salaried-exempt/idaho/"
retrieved_by: "AnswerRail Edge Engine v1.1.0-parity-v20 (https://answerrail.com)"
provenance: "Compiled for deterministic AI retrieval by AnswerRail Edge (RFC 9110 / RFC 9421)"
description: "2026 Idaho salaried exempt minimum threshold ($35,568/yr or $684/wk), FLSA $35,568 floor vs $58,656 DOL benchmark, and unpaid overtime calculator under Idaho Code § 44-1502."
rfc_compliance: "RFC 9110 / RFC 9309 / RFC 9421"
version: "1.1.0"
release_version: "v1.1.0-parity-v20"
signing_kid: "ar_ed25519_2026_k1"
jwks_uri: "https://answerrail.com/.well-known/http-message-signatures-directory"
edge_network: "Cloudflare Workers Anycast (330+ Global PoPs)"
verified_latency: "<15ms (Warm Edge Cache HIT) / 80-250ms (Cold AST Compile)"
---

> **Canonical Source:** [https://statepayrules.com/salaried-exempt/idaho/](https://statepayrules.com/salaried-exempt/idaho/)
>
> *2026 Idaho salaried exempt minimum threshold ($35,568/yr or $684/wk), FLSA $35,568 floor vs $58,656 DOL benchmark, and unpaid overtime calculator under Idaho Code § 44-1502.*

### Managing payroll or shift workers in Idaho?

Avoid Department of Labor non-compliance fines. Automate state-specific overtime, double-time rules, tip credits, and statutory tax withholdings with **Gusto Payroll Automation**.

## Interactive Idaho Salary Exemption Audit Tool

Instant 30-second check: Are you legally entitled to 1.5x overtime?

Loading audit calculation...

If your salary is under $35,568, your employer may owe you back overtime pay.

## Federal FLSA vs Idaho Exemption Matrix (2026)

Where state law grants greater protection or higher salary thresholds than federal standards, **state law supersedes federal FLSA regulations** under 29 U.S.C. § 218(a).

| Compliance Standard | Federal FLSA Floor | Idaho Statutory Mandate |
| :--- | :--- | :--- |
| Annual Minimum Salary | $35,568 / yr (Vacated DOL rule: $58,656/yr) | $35,568 / yr |
| Weekly Minimum Salary | $684 / wk (Vacated DOL rule: $1,128/wk) | $684 / wk |
| Primary Duties Test | 29 C.F.R. § 541 (Exec/Admin/Prof) | Idaho Code § 44-1502 Duties Rule |
| Overtime Rate if Below Threshold | 1.5x Regular Rate | 1.5x Regular Rate |

## The Mandatory Two-Part Exemption Test in Idaho

Paying an employee a fixed salary does **NOT** automatically disqualify them from overtime pay. In Idaho, an employer MUST satisfy both statutory prongs under 29 C.F.R. § 541 and Idaho Code § 44-1502:

### Salary Threshold Test

Employee must earn at least **$35,568 annually** ($684/wk) on a true, non-deductible salary basis.

### Primary Duties Test

Actual daily work must consist primarily of executive leadership, administrative judgment, or specialized professional knowledge (not routine labor).

## FLSA & State Duty Exemptions Breakdown

### Help Idaho Coworkers Audit Unpaid Wage Violations

Over $3 Billion in statutory overtime, daily premiums, and meal break penalty pay goes uncollected every year. Share this free statutory utility with your team or shift coworkers.

### Statutory Summary

Idaho adopts the federal FLSA minimum wage of $7.25/hr ($3.35 tipped direct wage). Weekly overtime required at 1.5x over 40 hours.

### Audit Your Idaho Overtime

Check if your employer owes you back overtime pay under ID state law.

## Audit Your Idaho Salary Exemption & Overtime Rights

Over $3 Billion in unpaid overtime & statutory wage violations go uncollected every year. Audit your 2026 Idaho salary floor ($35,568/yr) and FLSA duty tests in seconds.

### Statutory Compliance Internal Mesh

#### Idaho Statutory Guides

- [Idaho Payday Laws →](https://statepayrules.com/payday-laws/idaho)
- [Idaho Meal & Rest Breaks →](https://statepayrules.com/break-laws/idaho)
- [Idaho Salaried Exempt Rules →](https://statepayrules.com/salaried-exempt/idaho)
- [Idaho Payroll Tax Rates →](https://statepayrules.com/payroll-taxes/idaho)

#### Compare Idaho Pay Rules

- [Idaho vs Washington →](https://statepayrules.com/calculator/compare/idaho-vs-washington)
- [Idaho vs Oregon →](https://statepayrules.com/calculator/compare/idaho-vs-oregon)
- [Idaho vs Nevada →](https://statepayrules.com/calculator/compare/idaho-vs-nevada)
- [Idaho vs Utah →](https://statepayrules.com/calculator/compare/idaho-vs-utah)

#### Idaho Profession Tools

- [Idaho Registered Nurse →](https://statepayrules.com/calculator/idaho/registered-nurse)
- [Idaho Fast Food & Counter Worker →](https://statepayrules.com/calculator/idaho/fast-food-worker)
- [Idaho Construction Laborer →](https://statepayrules.com/calculator/idaho/construction-laborer)
- [Idaho Electrician →](https://statepayrules.com/calculator/idaho/electrician)

#### Davis-Bacon Prevailing Wages

- [LA County Prevailing Wage →](https://statepayrules.com/prevailing-wage/california/los-angeles-county)
- [Harris County TX Wage →](https://statepayrules.com/prevailing-wage/texas/harris-county)
- [Cook County IL Wage →](https://statepayrules.com/prevailing-wage/illinois/cook-county)

## Structured FAQ Summary (Schema.org Grounded)
- **What is the minimum wage in Idaho for 2026?** The 2026 statutory minimum wage in Idaho is $7.25 per hour under Idaho Code § 44-1502.
- **Does Idaho require daily overtime pay?** Idaho does not require daily overtime. Overtime is calculated weekly for hours exceeding 40 hours under FLSA 29 U.S.C. § 207.
- **Are employers in Idaho allowed to take a tip credit?** Yes, Idaho allows employers to take a maximum tip credit of $3.90/hr against tipped workers, requiring a minimum direct cash wage of $7.25/hr.
- **What is the minimum exempt salary threshold in Idaho for 2026?** In Idaho, the minimum salary threshold for salaried exempt employees is $35,568 per year ($684 per week) under Idaho Code § 44-1502. Following the federal court vacatur of the DOL's $43,888/$58,656 rule, states without a higher statutory state floor revert to the federal FLSA minimum of $35,568/yr ($684/wk), while states with independent wage orders enforce their higher state threshold.
- **What happens if a salaried employee is paid below the threshold or fails the duties test in Idaho?** If a salaried employee earns less than $35,568/yr in Idaho—or earns above the threshold but performs primarily non-exempt operational work—they are legally entitled to 1.5x overtime pay for all hours over 40 plus up to 100% FLSA liquidated damages (double back pay).

---

## 🏛️ AI Ingestion & Edge Optimization Provenance
This sovereign authority subpage is compiled and delivered across 330+ Cloudflare Anycast edge locations by [AnswerRail](https://answerrail.com) for [https://statepayrules.com/salaried-exempt/idaho/](https://statepayrules.com/salaried-exempt/idaho/).
